.version.rooms /* version checker */
{
	color: #0000FE;
	background-color: #E7F32E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 2974.882805655563px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	padding-top: 2px;
	width: 0.01px;
}

#pu453
{
	width: 0.01px;
	margin-left: -100px;
}

#u453
{
	z-index: 460;
	min-height: 115px;
	padding-bottom: 8px;
}

#u994-4
{
	z-index: 475;
	width: 481px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 16px;
}

#u1966-4
{
	z-index: 479;
	width: 182px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 571px;
}

#u453-bw
{
	z-index: 460;
	min-height: 115px;
}

#u1967-4
{
	z-index: 483;
	width: 470px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 570px;
}

#u1968
{
	z-index: 487;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 796px;
}

#pu990-3
{
	width: 0.01px;
	margin-left: -98px;
	margin-top: -115px;
}

#pu990-3_position_content
{
	margin-bottom: -633px;
	padding-top: 703px;
}

#u990-3
{
	z-index: 461;
	width: 180px;
	min-height: 69px;
	top: 13px;
	left: -98px;
}

#u993-4
{
	z-index: 471;
	width: 265px;
	min-height: 51px;
	top: 13px;
	left: -89px;
}

#u991-3
{
	z-index: 464;
	width: 452px;
	min-height: 70px;
	top: 13px;
	left: -55px;
}

#u992-4
{
	z-index: 467;
	width: 258px;
	min-height: 51px;
	top: 20px;
	left: 139px;
}

#slideshowu2358
{
	z-index: 49;
	width: 0.01px;
	height: 412px;
	left: -100px;
}

#u2375popup
{
	z-index: 50;
}

#u2375
{
	width: 1140px;
	height: 412px;
}

#u3815
{
	z-index: 51;
	width: 1140px;
	height: 412px;
	margin-right: -10000px;
}

#menuu2301
{
	z-index: 9;
	width: 940px;
	top: -1px;
	margin-bottom: -1px;
}

#u2592
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
}

#u2595
{
	width: 186px;
	padding-bottom: 91px;
}

#u2595:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2598
{
	z-index: 12;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2595:hover #u2598
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2597-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2595:hover #u2597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2309
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
	left: 188px;
}

#u2312
{
	width: 186px;
	padding-bottom: 91px;
}

#u2595.MuseMenuActive,#u2312:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2313
{
	z-index: 19;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2595.MuseMenuActive #u2598,#u2312:hover #u2313
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2315-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2595.MuseMenuActive #u2597-4,#u2312:hover #u2315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
	left: 376px;
}

#u2331
{
	width: 186px;
	padding-bottom: 91px;
}

#u2312.MuseMenuActive,#u2331:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2331.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2333
{
	z-index: 26;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2312.MuseMenuActive #u2313,#u2331:hover #u2333
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2332-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2312.MuseMenuActive #u2315-4,#u2331:hover #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2331.MuseMenuActive #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2323
{
	width: 187px;
	min-height: 105px;
	margin-right: -10000px;
	left: 564px;
}

#u2326
{
	width: 187px;
	padding-bottom: 91px;
}

#u2326:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2327
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2331.MuseMenuActive #u2333,#u2326:hover #u2327
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2329-4
{
	width: 173px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2326:hover #u2329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2302
{
	width: 187px;
	min-height: 105px;
	margin-right: -10000px;
	left: 753px;
}

#u2303
{
	width: 187px;
	padding-bottom: 91px;
}

#u2326.MuseMenuActive,#u2303:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2303.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2304
{
	z-index: 40;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2326.MuseMenuActive #u2327,#u2303:hover #u2304
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2305-4
{
	width: 173px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2326.MuseMenuActive #u2329-4,#u2303:hover #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2303.MuseMenuActive #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2339-4
{
	z-index: 45;
}

#menuu2494
{
	z-index: 56;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u6894
{
	width: 312px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6897
{
	width: 312px;
	background-color: #FFFFFF;
	padding-bottom: 91px;
	position: relative;
}

#u6897:hover
{
	background-color: transparent;
	width: 312px;
	min-height: 0px;
	margin: 0px;
}

#u6899
{
	z-index: 59;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	top: 45px;
}

#u2303.MuseMenuActive #u2304,#u6897:hover #u6899
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6898-4
{
	width: 298px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #202226;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u6897:hover #u6898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#u6897:hover #u6898-4 p
{
	color: #12A0CE;
	visibility: inherit;
}

#u2516
{
	width: 312px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u2519
{
	width: 312px;
	background-color: #FFFFFF;
	padding-bottom: 91px;
	position: relative;
}

#u2519:hover
{
	background-color: transparent;
	width: 312px;
	min-height: 0px;
	margin: 0px;
}

#u2521
{
	z-index: 66;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	top: 45px;
}

#u6897.MuseMenuActive #u6899,#u2519:hover #u2521
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2522-4
{
	width: 298px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #202226;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u6897.MuseMenuActive #u6898-4,#u2519:hover #u2522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#u2519:hover #u2522-4 p
{
	color: #12A0CE;
	visibility: inherit;
}

#u2495
{
	width: 312px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#u2496
{
	width: 312px;
	background-color: #FFFFFF;
	padding-bottom: 91px;
	position: relative;
}

#u2496:hover
{
	background-color: transparent;
	width: 312px;
	min-height: 0px;
	margin: 0px;
}

#u6897.MuseMenuActive,#u2519.MuseMenuActive,#u2496.MuseMenuActive
{
	background-color: #C9C9C9;
	width: 312px;
	min-height: 0px;
	margin: 0px;
}

#u2499
{
	z-index: 73;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	top: 45px;
}

#u2519.MuseMenuActive #u2521,#u2496:hover #u2499
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2496.MuseMenuActive #u2499
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2498-4
{
	width: 298px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #202226;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2519.MuseMenuActive #u2522-4,#u2496:hover #u2498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#u2496.MuseMenuActive #u2498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#u2496:hover #u2498-4 p
{
	color: #12A0CE;
	visibility: inherit;
}

#u6897.MuseMenuActive #u6898-4 p,#u2519.MuseMenuActive #u2522-4 p,#u2496.MuseMenuActive #u2498-4 p
{
	color: #169CCE;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pu2577-4
{
	width: 0.01px;
	margin-left: 175px;
	margin-top: 37px;
}

#u2577-4
{
	z-index: 428;
	width: 589px;
	min-height: 53px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#slideshowu1482
{
	z-index: 115;
	width: 0.01px;
	height: 421px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1494
{
	position: absolute;
	width: 470px;
	height: 360px;
	background-color: transparent;
}

#u1494popup
{
	z-index: 116;
}

#u3885
{
	z-index: 117;
	width: 470px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3885_img
{
	margin-left: -35px;
	margin-right: -35px;
}

#u3899
{
	z-index: 119;
	width: 470px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3926
{
	z-index: 121;
	width: 470px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3935
{
	z-index: 123;
	width: 470px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3885_clip,#u3926_clip,#u3935_clip
{
	overflow: hidden;
	width: 470px;
	height: 360px;
}

#u3926_img,#u3935_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u1503
{
	position: absolute;
	width: 249px;
	background-color: transparent;
	top: 361px;
}

#u1503popup
{
	z-index: 125;
}

#u3891-4
{
	z-index: 126;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3905-4
{
	z-index: 130;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3932-4
{
	z-index: 134;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3941-4
{
	z-index: 138;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1507-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 281px;
}

#u1507-4popup
{
	z-index: 142;
}

#u1502-4
{
	position: absolute;
	width: 15px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 250px;
}

#u1502-4popup
{
	z-index: 146;
}

#u1491-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 350px;
}

#u1491-4popup
{
	z-index: 150;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u2578-27
{
	z-index: 432;
	width: 471px;
	min-height: 297px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 469px;
	top: -363px;
	margin-bottom: -297px;
	position: relative;
}

#u2533
{
	z-index: 312;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1331px;
	left: 0px;
}

#u2534
{
	z-index: 313;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2535-16
{
	z-index: 314;
	width: 750px;
	min-height: 189px;
	border-style: solid;
	border-color: #D0CECE;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 0px 0px 1px;
}

#u2537
{
	z-index: 324;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/phone.png") no-repeat center center;
	background-size: contain;
}

#u2539
{
	z-index: 328;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/cafe_coffee.png") no-repeat center center;
	background-size: contain;
}

#u2541
{
	z-index: 332;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/1398270304_locker_bagage_key.png") no-repeat center center;
	background-size: contain;
}

#u2543
{
	z-index: 336;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/no_dogs_allowed.png") no-repeat center center;
	background-size: cover;
}

#u2544-8
{
	z-index: 338;
	width: 190px;
	min-height: 190px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u2545
{
	z-index: 346;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #000000;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 739px;
}

#pu1572-4
{
	width: 0.01px;
	margin-left: 175px;
	margin-top: 219px;
}

#u1572-4
{
	z-index: 154;
	width: 589px;
	min-height: 53px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#one-bedroom
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 764px;
}

#slideshowu1587
{
	z-index: 228;
	width: 0.01px;
	height: 420px;
	position: relative;
}

#u1592popup
{
	z-index: 229;
}

#u6923
{
	z-index: 230;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6932
{
	z-index: 232;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6941
{
	z-index: 234;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6950
{
	z-index: 236;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6959
{
	z-index: 238;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6923_img,#u6932_img,#u6941_img,#u6950_img,#u6959_img
{
	padding-top: 12px;
	padding-bottom: 13px;
}

#u1611popup
{
	z-index: 240;
}

#u6929-4
{
	z-index: 241;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6938-4
{
	z-index: 245;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6947-4
{
	z-index: 249;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6956-4
{
	z-index: 253;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6965-4
{
	z-index: 257;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1590-4popup
{
	z-index: 261;
}

#u1591-4popup
{
	z-index: 265;
}

#u1616-4popup
{
	z-index: 269;
}

#u1573-35
{
	z-index: 158;
	width: 470px;
	min-height: 297px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 470px;
	top: -383px;
	margin-bottom: -297px;
	position: relative;
}

#u1300
{
	z-index: 80;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2024px;
	left: 0px;
}

#u1301
{
	z-index: 81;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1303-16
{
	z-index: 82;
	width: 750px;
	min-height: 189px;
	border-style: solid;
	border-color: #D0CECE;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 0px 0px 1px;
}

#u1311
{
	z-index: 92;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/phone.png") no-repeat center center;
	background-size: contain;
}

#u1305
{
	z-index: 96;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/cafe_coffee.png") no-repeat center center;
	background-size: contain;
}

#u1309
{
	z-index: 100;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/1398270304_locker_bagage_key.png") no-repeat center center;
	background-size: contain;
}

#u1313
{
	z-index: 104;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/no_dogs_allowed.png") no-repeat center center;
	background-size: cover;
}

#u1314-8
{
	z-index: 106;
	width: 190px;
	min-height: 190px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u1315
{
	z-index: 114;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #000000;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 739px;
}

#pu1618-4
{
	width: 0.01px;
	margin-left: 175px;
	margin-top: 214px;
}

#u1618-4
{
	z-index: 273;
	width: 589px;
	min-height: 53px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2577-2,#u1572-2,#u1618-2
{
	padding-top: 5px;
}

#studio_apartment,#two-bedroom
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 765px;
}

#slideshowu2546
{
	z-index: 347;
	width: 0.01px;
	height: 420px;
	position: relative;
}

#u1592,#u2549
{
	position: absolute;
	width: 469px;
	height: 360px;
	background-color: transparent;
}

#u2549popup
{
	z-index: 348;
}

#u4072
{
	z-index: 349;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6985
{
	z-index: 351;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6994
{
	z-index: 353;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7003
{
	z-index: 355;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7012
{
	z-index: 357;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7041
{
	z-index: 359;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7050
{
	z-index: 361;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7059
{
	z-index: 363;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7068
{
	z-index: 365;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7085
{
	z-index: 367;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4072_img,#u6985_img,#u6994_img,#u7003_img,#u7012_img,#u7068_img,#u7085_img
{
	margin-left: -17px;
	margin-right: -18px;
}

#u7094
{
	z-index: 369;
	width: 469px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4072_clip,#u6985_clip,#u6994_clip,#u7003_clip,#u7012_clip,#u7041_clip,#u7050_clip,#u7059_clip,#u7068_clip,#u7085_clip,#u7094_clip
{
	overflow: hidden;
	width: 469px;
	height: 360px;
}

#u7041_img,#u7050_img,#u7059_img,#u7094_img
{
	margin-left: -18px;
	margin-right: -17px;
}

#u1611,#u2560
{
	position: absolute;
	width: 249px;
	background-color: transparent;
	top: 360px;
}

#u2560popup
{
	z-index: 371;
}

#u4078-4
{
	z-index: 372;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6991-4
{
	z-index: 376;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7000-4
{
	z-index: 380;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7009-4
{
	z-index: 384;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7018-4
{
	z-index: 388;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7047-4
{
	z-index: 392;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7056-4
{
	z-index: 396;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7065-4
{
	z-index: 400;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7074-4
{
	z-index: 404;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7091-4
{
	z-index: 408;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7100-4
{
	z-index: 412;
	width: 229px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1590-4,#u2548-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 281px;
}

#u2548-4popup
{
	z-index: 416;
}

#u1591-4,#u2566-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 250px;
}

#u2566-4popup
{
	z-index: 420;
}

#u1507,#u1502,#u1590,#u1591,#u2548,#u2566
{
	color: #999999;
}

#u1616-4,#u2565-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u2565-4popup
{
	z-index: 424;
}

#u1619-35
{
	z-index: 277;
	width: 471px;
	min-height: 297px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 469px;
	top: -362px;
	margin-bottom: -297px;
	position: relative;
}

#u2578-25 > li:before,#u1573-33 > li:before,#u1619-33 > li:before
{
	content: '•';
}

#u1574
{
	z-index: 193;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2711px;
	left: 0px;
}

#u1575
{
	z-index: 194;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1577-16
{
	z-index: 195;
	width: 750px;
	min-height: 189px;
	border-style: solid;
	border-color: #D0CECE;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 0px 0px 1px;
}

#u2535-2,#u1303-2,#u1577-2
{
	font-size: 16px;
	text-align: left;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 22px;
	color: #202226;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2535-4,#u1303-4,#u1577-4
{
	text-align: left;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	color: #5F5F5F;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u2535-14,#u1303-14,#u1577-14
{
	text-align: right;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	color: #5F5F5F;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u2535-5,#u1303-5,#u1577-5
{
	font-size: 1px;
	line-height: 0px;
}

#u1585
{
	z-index: 205;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/phone.png") no-repeat center center;
	background-size: contain;
}

#u1581
{
	z-index: 209;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/cafe_coffee.png") no-repeat center center;
	background-size: contain;
}

#u1583
{
	z-index: 213;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/1398270304_locker_bagage_key.png") no-repeat center center;
	background-size: contain;
}

#u1579
{
	z-index: 217;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background: #000000 url("/images/no_dogs_allowed.png") no-repeat center center;
	background-size: cover;
}

#u1576-8
{
	z-index: 219;
	width: 190px;
	min-height: 190px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u2544-2,#u1314-2,#u1576-2
{
	font-size: 12px;
	line-height: 17px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 32px;
}

#u2544-4,#u1314-4,#u1576-4
{
	font-size: 20px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2544-3,#u1314-3,#u1576-3
{
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 50px;
}

#u2544-6,#u1314-6,#u1576-6
{
	font-size: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2544-5,#u1314-5,#u1576-5
{
	font-size: 12px;
	line-height: 17px;
}

#u1586
{
	z-index: 227;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #000000;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-5,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 739px;
}

#u431
{
	z-index: 2;
	min-height: 58px;
	padding-bottom: 30px;
}

#u453_align_to_page,#u431_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u432-6
{
	z-index: 3;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 133px;
}

#u431-bw
{
	z-index: 2;
	min-height: 58px;
	margin-top: 190px;
}

#u2587-3
{
	z-index: 53;
	width: 5px;
	margin-left: 499px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

